{
	"code": "单据编号",
	"codePlaceholder": "请输入单据编号",
	"customerId": "客户名称",
	"customerIdPlaceholder": "请输入客户",

	"contact": "联系人",
	"phone": "联系电话",

	"deliveryTime": "交货时间",
	"deliveryTimePlaceholder": "请输入交货时间",
	"type": "交货方式",
	"typePlaceholder": "交货方式",
	"purmanId": "销售审核人",
	"purmanIdPlaceholder": "请输入销售审核人",
	"billingTime": "制单日期",
	"billingTimePlaceholder": "请输入制单日期",
	"totalNums": "总数量",
	"totalNumsPlaceholder": "请输入总数量",
	"rate": "税率(%)",
	"ratePlaceholder": "请输入税率",
	"theoryMoney": "税前金额",
	"theoryMoneyPlaceholder": "请输入税前金额",
	"realMoney": "应付金额",
	"realMoneyPlaceholder": "请输入应付金额",
	"status": "状态",
	"statusPlaceholder": "请选择状态",
	"supplierName": "供应商名称",
	"remark": "备注",
	"remarkPlaceholder": "请输入备注",
	"createBy": "操作员",
	"createByPlaceholder": "请输入操作员",
	"addSell": "添加销售单",
	"addDelivery": "添加发货单",
	"updateSell": "编辑销售单",
	"infoSell": "销售单详情",
	"sellDeleteTips": "确定要删除该数据吗？",
	"startDate": "请选择开始时间",
	"endDate": "请选择结束时间",

	"productCode": "产品编号",
	"productName": "产品名称",
	"productTypeId": "产品分类",
	"productSpec": "产品规格",
	"productUnitId": "产品单位",
	"choose": "选择",
	"quantity": "数量",
	"inventory": "库存",
	"canUseInventory": "可用库存",
	"warehouseName": "仓库名称",
	"sellPrice": "销售单价(元)",
	"totalPrice": "小计(元)",
	"total": "合计(元)",

	"city": "所属区域",
	"address": "详细地址",

	"delivery": "发货",
	"sellDelivery": "销售单",
	"sellQuantity": "出库数量",

	"Enter product": "录入产品",
	"Add product": "新增"
}